
Foreman - Bug #1289

Foreman lists the proxy host instead of proxy name

11/01/2011 06:01 PM - Corey Osman

Status: Resolved   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

I have multiple proxies on a single host managing dhcp.  When I use foreman --> subnets. The proxy name shows up as the proxy

host.  This is confusing because I don't know which proxy is associated with which subnet.

To fix this the proxy name and not the proxy hostname should be used instead.  Secondly, can you make the proxy name clickable

and point to the proxy when clicked.

History

#1 - 11/02/2011 03:18 AM - Ohad Levy

- Project changed from Smart Proxy to Foreman

#2 - 01/29/2012 08:15 AM - Ohad Levy

- Status changed from New to Resolved

I'm not sure, but on my latest version the name shows up.
